/**********************************************************/
/* Feuille de style commune des applications web Cocktail */
/**********************************************************/
/*
Cette feuille de style surcharge les couleurs de la feuille de style
par defaut. A charger apres cktlCommon.css.
Styles application Cannelle.
Charte graphique generee a partir de 
http://colorschemedesigner.com/
*/


.primaryColor-1 { background-color: #C26919 }
.primaryColor-2 { background-color: #A8652A }
.primaryColor-3 { background-color: #9D520F }
.primaryColor-4 { background-color: #D8863D }
.primaryColor-5 { background-color: #D89458 }
.baseColorGrisClair { background-color: #E0E0E0}
.baseColorGrisMoinsClair { background-color: #DEDEDE}
.backgroundInput { background-color: #F8F8F6}
.borderInput { background-color: #EFB786}



/* --------------------------------------------------------------------------- */
/*Elements html de base*/

input, select, textarea {
 border-color: #EFB786;
 background-color: #F8F8F6;
}
input:hover[type=button],input:hover[type=submit]  {
  cursor: default;
  border-color : #9D520F; 
}

a {
	text-decoration: none;
	color: #9D520F;
}


/* --------------------------------------------------------------------------- */
/** Classes pour definir des zones de l'ecran */
.cadre {
	border: 1px solid #E0E0E0;
}

.box {
	border: 1px solid #D8863D;
}

.boxTitre {
	background-color: #D8863D;
}

.subBox {
	background-color: #FFFFFF;
	border: 1px #D89458 solid;
}

.subBoxTitre {
	background-color: #D89458;
}

.cartouche {
	background-color: #4E80C0;
	color:#E4F1FF;
}

fieldset {
  background-color:#FFFCF8;
  border-color:#696996;
}
fieldset legend {
  background-color:#E9ECDB;
  border-color:#696996;
}

/* --------------------------------------------------------------------------- */
/** Classes pour definir des types de message */

.blocInfo {
	background-color: #fbffc0;
}

.blocWarning {
	background-color: #ebe18d;
}

.blocInstruction {
	background-color: #ffd7bf;
}





/* --------------------------------------------------------------------------- */
/* Barre d'outils */
.cktlAjaxToolbar {
  background: #C26919; 
}


/* --------------------------------------------------------------------------- */
/* Composant autocomplete */

.autocompletefield {
  background: #FFFFFF url(images/find_bleu.png) no-repeat scroll left top;
}
.autocompletefield .disabled {
  background: #FFFFCC url(images/find_bleu.png) no-repeat scroll left top;
}
.autocompletefield_busy {
  background:#FFFFFF url(images/indicator_arrows_blue.gif) no-repeat scroll left top;
}

.auto_complete ul li.selected {
    background-color: #c0c0c0;
    color: #FF0000;
}
.auto_complete ul li.nullSelection {
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: blink;
}
.auto_complete ul strong.highlight {
    color: #800;
    margin:0;
    padding:0;
}
.auto_complete ul li.selected {
    background-color: #B5D5FF;
    color: #FF0000;
}

/* --------------------------------------------------------------------------- */
/* Tableviews */
.cktlajaxtableview {
	border-color: #4E80C0;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #4E80C0;
  background-color: #9FCBEF;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #EFB786;
  background-color: #F8F8F6;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
  border-bottom-color: #A3A3A3;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #D8863D;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
  background-color: #FFEEDF;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
	color: #FFFFFF;
	background-color: #C26919;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color: #D8863D;
  color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table.selectionMultiple tbody tr.selected {		
  background-color: #B8661D;
  color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color: #add7ff;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th, .cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr td {
  border-top-color: #4E80C0;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #E4F1FF;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #4E80C0;
  background-color: #9FCBEF;
}

/* --------------------------------------------------------------------------- */
/* Simple Menu */

.cktl_simplemenu .menuitem a:hover {
    background-color: #E4F1FF;
}

/* --------------------------------------------------------------------------- */
/* Arbres */

.cktlajaxtree_collapsed {
	/*background: url(../images/ico_node_collapsed_bleu_16.png) no-repeat 0 0;*/
}
.cktlajaxtree_expanded {
	/*background: url(../images/ico_node_expanded_bleu_16.png) no-repeat 0 0;*/
}
.cktlajaxtree_leaf {
	/*background: url(../images/ico_node_leaf_bleu_16.png) no-repeat 0 0; */
}
.tree {
  	background-color: #F8F8F6;
	border-color: #EFB786;
}

/* --------------------------------------------------------------------------- */
/* Accordeons */

div.accordion {
}

div.accordion-toggle{
	background-color: #D1E2F9;
	background-position: bottom;
	color: #4E80C0;   
	cursor: pointer;
	margin-bottom: 1px;
	padding: 9px 14px 6px 14px;
	border-top: 1px solid #4E80C0;	
}

div.accordion-toggle:hover, div.accordion-toggle-active{
	background-color: #9FCBEF;
	border-top: 1px solid #D1E2F9;
	color: #bc252d;
	font-weight: bold;
}

div.accordion-content{
	background: #E4F1FF;
	padding: 0;
	color: #4E80C0;
}

div.accordion-content p{
	margin: 9px 24px 6px 24px;
}

/* --------------------------------------------------------------------------- */
/* Login */
.login {
  background-color: #E99857;
  border: 2px solid #9D520F;

}
.login_label, .login_input, .login_error  {
  /*color:#006699;*/
    color : #000000;
}


/* --------------------------------------------------------------------------- */
/* Boutons */

a.cktl_button div:hover, a.cktl_button:hover {
	border-color: #9D520F;
	color: #000000;
}

/* --------------------------------------------------------------------------- */
/* DynarchCalendar */

.DynarchCalendar {
  background: #EFF3FF;
  border: 1px solid #4E80C0;
}
.DynarchCalendar-topBar {
  background: none repeat scroll 0 0 #E4F1FF;
  border-bottom-color: #4E80C0;
}
.DynarchCalendar-bottomBar {
  background-color: #E4F1FF;
  border-top-color: #4E80C0;
}
.DynarchCalendar-menu {
  background-color: #EFF3FF;
}
.DynarchCalendar-day-selected {
  background-color: #ADD7FF;
}
.DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
  background-color: #E4F1FF;
  border-color: #4E80C0;
}
.DynarchCalendar-focused .DynarchCalendar-hover-week {
  background-color: #ADD7FF;
}

/* Classes par defaut pour isoler les zones de l'écran d'une application  */
.cktl_container_principal {
	color: black;
	background-color: #FFFFFF;
	border-color : #999999;
}

.cktl_entete_wrapper_horizontal { 
	background-color: #D8863D;
	color: #000000;
}

.cktl_copyright_wrapper_horizontal { 
	background-color: #D8863D;
	color: #000000;
}



